LINUX.ORG.RU

После трёх лет разработки выпущен релиз библиотеки для работы iPhone/iPod — libimobiledevice 1.0.0

 ,


0

0

Основные возможности данной библиотеки:

  • Поддержка iPod и iPhone (1-ое, 2-ое и 3-е поколение с ОС вплоть до iPhone OS 3.1.3)
  • Работа с ФС устройства
  • Получение информации об устройстве
  • Возможность синхронизации аудио/видео
  • Управление установленным ПО
  • Управление иконками на дисплее мобильного устройства
  • И другие полезные возможности

>>> Подробности

★★★★★

Проверено: Aceler ()

релиз библиотеки для работы iPhone/iPod

а раньше iPhone/iPod не работали без этой библиотеки?

Sith ★★★★★ ()
Ответ на: комментарий от Sith

>а раньше iPhone/iPod не работали без этой библиотеки?

они и не работают. разве кнут погонщика рабов может работать?

registrant ★★★★★ ()

Молодоцы. Теперь нормальные телефоны будут и с linux работать. Надо расказать

namezys ★★★★ ()
Ответ на: комментарий от namezys

Теперь нормальные телефоны будут и с linux работать.

Нормальные и раньше работали, не то, что эти айпхоны.

Lighting ★★★★★ ()

Отлично, я так понимаю бубен можно отложить в сторону? ))

overw ()
Ответ на: комментарий от Lighting

> Нормальные и раньше работали, не то, что эти айпхоны.

Теперь будут работать не только аппараты с дисковым набором, но и современные и удобные

так точнее

namezys ★★★★ ()
Ответ на: комментарий от namezys

Точнее это iPhone/iPod, а они несовременные и неудобные.

Deleted ()

Ну мой ipod nano и без этой либи уже не первый год хорошо работает с тем же ритмбоксом и амароком.

tolstik ()

Означает ли это, что ssh-over-wifi теперь не нужен?

fake0 ()
Ответ на: комментарий от Deleted

> Точнее это iPhone/iPod, а они несовременные и неудобные.

сорри, я клаву с собой не нашу, чтоб писать на телефоне stop play music; select mobile from contacts where name=Вася | call; continue play music

namezys ★★★★ ()
Ответ на: комментарий от Deleted

> ...а они несовременные и неудобные.

Чем же это они несовременные и неудобные (кроме конечно дебильной привязки к дебильному джобсовому iплееру)?

/me пользователь ipod touch

overw ()
Ответ на: комментарий от overw

> кроме конечно дебильной привязки к дебильному джобсовому iплееру

К сожелению лучше решения я думаю не кто не предложит.

namezys ★★★★ ()

ИСПРАВТЕ НЕДОЧЕТ!!!

Не iPod, а iPod Touch. Это разные вещи. iPod'ы в линуксе работали давно, а вот iPod Touch и iPhone совсем недавно.

по сабжу: очень хорошая новость.

mono ★★★★★ ()
Ответ на: комментарий от namezys

К сожелению лучше решения я думаю не кто не предложит.

Скажи, а все ли фанатичные эплофаны настолько безграмотны? Что ты, что mono...

Lighting ★★★★★ ()
Ответ на: комментарий от WIN7GT

Пиздец там у мужика речь, слушать невозможно и противно. Не выношу такой акцент ;(, да еще и бубнит, как торгаш на рынке.

Deleted ()

Тролль верхом на тролле троллит тролля и троллем погоняет.

ChALkeR ★★★★★ ()

Радостно.
Я год назад для этой штуки первый ебилд написал.

AnDoR ★★★★★ ()
Ответ на: комментарий от Lighting

> Скажи, а все ли фанатичные эплофаны настолько безграмотны? Что ты, что mono...

Предложите лучшее решение, чем специализированный протокол

namezys ★★★★ ()

>релиз библиотеки для работы iPhone/iPod

libimobiledevice 1.0.0


Оно умеет что-то кроме iPhone/iPod или теперь только они имеют право называться мобильными устройствами?

Deleted ()

свершилось :) теперь мой ифон заживет новой жизнью :)

xocolate ()
Ответ на: комментарий от Deleted

>>libimobiledevice 1.0.0

Оно умеет что-то кроме iPhone/iPod или теперь только они имеют право называться мобильными устройствами?

Там буква i спрятана. Т.е. не мобильные устройства, а iмобильные (под, пад, пхоне).

ebonent ★★ ()
Ответ на: комментарий от namezys

Я имел в виду отнюдь не техническую грамотность.

Lighting ★★★★★ ()

И как это людям в коментах не стыдно признаваться что у них iphone.

bigfrogg ()
Ответ на: комментарий от namezys

К сожелению лучше решения я думаю не кто не предложит

Чем плох Philips 180? Мало функций? Телефон должен звонить и писать смс, а всё остальное - это уже ненужные навороты!

Dmitry_Sokolowsky ★★★★★ ()
Ответ на: комментарий от overw

> Отлично, я так понимаю бубен можно отложить в сторону? ))

Ненадолго, потому как Жопсы тоже не спят.

Jayrome ★★★★★ ()

А поддержка этой библиотеки где-то уже есть? Амарок например или еще что. Как юзая ее залить видео/музыку?

aliens ★★ ()

Прям руки чешутся! Тут предлагают контракт на 18 месяцев, с бесплатный йамобилкой. Контракт 60 в месяц, а я и так плачу 40-50... Если б не моя любовь к этой хреновине...

svu ★★★★★ ()

Вот блин на темы про проприетарщину тролли сбегаюца как тараканы... могли бы сказать нужен ли джейл для сабжа или нет, будет ли он в убунте 10.04 (они на эту тему грозились чота сделать)... А то как бабки с семками опять за старое.

Lordwind ★★★★★ ()

Re: После трёх лет разработки выпущен релиз библиотеки для работы iPhone/iPod — libimobiledevice 1.0.0

Теперь наконец можно покупать айфон?
Хотя, ну его. Я лучше дождусь падения цен на n900.
Счастливый обладатель n810

solid ()
Ответ на: комментарий от Lordwind

Джейл не нужен. Смотрел первую бету убунты, тамошний ритмбокс показал треки с тача, попробовал удалить оттуда что-нибудь, записать что-то новое. Но в итоге на самом устройстве никаких изменений. Пичаль.

anonymous ()

Re: После трёх лет разработки выпущен релиз библиотеки для работы iPhone/iPod — libimobiledevice 1.0.0

>Счастливый обладатель n810

Соболезную. Вы возьмите у кого-нибудь айфон на денёк, если есть возможность. С убожеством вроде n900 сравнивать просто смешно будет.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.